=== debian/control ===
Source: haskell-numinstances
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/NumInstances
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-numinstances
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-numinstances

Package: libghc-numinstances-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Instances of numeric classes for functions and tuples${haskell:ShortBlurb}
 This package provides instances of numeric classes for functions and 
 tuples.
 .
 ${haskell:Blurb}

Package: libghc-numinstances-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Instances of numeric classes for functions and tuples${haskell:ShortBlurb}
 This package provides instances of numeric classes for functions and 
 tuples.
 .
 ${haskell:Blurb}

Package: libghc-numinstances-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Instances of numeric classes for functions and tuples${haskell:ShortBlurb}
 This package provides instances of numeric classes for functions and 
 tuples.
 .
 ${haskell:Blurb}
