=== debian/control ===
Source: haskell-numinstances
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.8
Homepage: https://github.com/conal/NumInstances
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-numinstances
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-numinstances-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Instances of numeric classes for functions and tuples${haskell:ShortBlurb}
 This package provides instances of numeric classes for functions and
 tuples.
 .
 ${haskell:Blurb}

Package: libghc-numinstances-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Instances of numeric classes for functions and tuples${haskell:ShortBlurb}
 This package provides instances of numeric classes for functions and
 tuples.
 .
 ${haskell:Blurb}

Package: libghc-numinstances-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Instances of numeric classes for functions and tuples${haskell:ShortBlurb}
 This package provides instances of numeric classes for functions and
 tuples.
 .
 ${haskell:Blurb}
